<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="de" datatype="plaintext">
        <body>
            <trans-unit id="property.attribute.gastronomyStyle.values.French" xml:space="preserve">
                <target>Französisch</target>
            </trans-unit>

        </body>
    </file>
</xliff>
